@ECHO OFF
SET DOSDIR=C:\SVARDOS
SET WATTCP.CFG=%DOSDIR%\CFG
SET DIRCMD=/p/ogne
SET TEMP=C:\TEMP
PATH %DOSDIR%

IF NOT EXIST INSTALL.BAT GOTO NORMBOOT
REM *** this is a one-time setup script used only during first initialization ***
CALL INSTALL.BAT
DEL INSTALL.BAT
GOTO ENDOFFILE

:NORMBOOT
ECHO.
ECHO Welcome to SvarDOS (powered by DOSEMU)! Type HELP if you are lost.
ECHO.
:ENDOFFILE
